_id: 2qdt9syzlvb39e8j
name: Hilfe in der Not
type: liturgy
data:
  sid: liturgy-hilfe-in-der-not
  description: ''
  castTime:
    duration: 1
    unit: SR
    info: ''
  effectTime:
    duration: LkP*
    unit: Tage
    info: ''
  targetClasses:
    - G
  range: Fern
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: prayer
  llPage: 188
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!2qdt9syzlvb39e8j'
